1 Reply Latest reply on Apr 23, 2008 12:53 PM by Richard Opalka

    Can I install jboss 3.0.1 over jbossAS 4.2.2 + jbossws-v201

    thoste Newbie

      I installed JBossAS v4.2.2 with native WS version 2.0.1 SP2 (according to jmx-console).

      Can I now just download:

      jbossws-3.0.1-native-2.0.4GA

      an install it on my existing JBoss ? Are they compatible?
      How do I upgrade in detail?

      Why are there two version numbers ("3.0.1" and "2.0.4" embedded in the
      download archive name (see above) ) ?

      What is the real version of WS component?

      Thomas

        • 1. Re: Can I install jboss 3.0.1 over jbossAS 4.2.2 + jbossws-v
          Richard Opalka Master

           

          "thoste" wrote:
          I installed JBossAS v4.2.2 with native WS version 2.0.1 SP2 (according to jmx-console).

          Can I now just download:

          jbossws-3.0.1-native-2.0.4GA

          an install it on my existing JBoss ? Are they compatible?

          Yes
          "thoste" wrote:

          How do I upgrade in detail?

          See install instructions that are included in the distribution
          "thoste" wrote:

          Why are there two version numbers ("3.0.1" and "2.0.4" embedded in the
          download archive name (see above) ) ?
          What is the real version of WS component?

          Don't be confused. We will change the naming scheme with next release.
          Let's say it's 3.0.1 ;)